Subject: bug#11034: Binutils, GDB, GCC and Automake's 'cygnus' option

From: Tom Tromey <[email-masked]>
Date: Mon, 02 Apr 2012 13:36:06 -0600

>>>>> "Stefano" == Stefano Lattarini <[email-masked]> writes:

Stefano> Sorry if I sound dense, but what exactly is the feature you are
Stefano> talking about here?

I was under the impression that it would no longer be possible to build
info files in the build tree.  But, I see that, according to the
Automake manual, I am wrong about that.  So, sorry for the noise.

Tom